uuid: df971c71-4057-4f18-8561-f25816de015e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_scheduled
    - node.type.staff_profile
  module:
    - scheduled_publish
id: node.staff_profile.field_scheduled
field_name: field_scheduled
entity_type: node
bundle: staff_profile
label: Scheduled
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: scheduled_publish
